Debian Bug report logs - #202538
Please remove qpage

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: tony mancill <tmancill@debian.org>

Date: Wed, 23 Jul 2003 04:03:04 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202538; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to tony mancill <tmancill@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: tony mancill <tmancill@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: qpage -- SNPP-to-TAP/IXO gateway and SNPP client
Date: Tue, 22 Jul 2003 20:48:25 -0700
Package: wnpp
Version: unavailable; reported 2003-07-22
Severity: normal

I intend to orphan the qpage package.  It's non-free, but it's not
extremely non-free (if you subscribe to that type of thinking).  Aside
from needed a rewrite to support threading (and preferably in Perl),
it's a very solid program and has been the primary production notification 
system at several of my employers.  The source is in C, and is fairly
easy to hack.  Upstream is not active.

The package description is:
 QuickPage is a paging program.  It can speak SNPP (Simple Network Paging
 Protocol, RFC 1861) to another paging server, or it can act as an SNPP
 server and dial your modem to send alphanumeric pages.
 .
 HylaFAX contains similar functionality but is more complex by at least
 an order of magnitude.  If you just need to send pages, this does
 (most) everything you want.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202538; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@netexpress.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 202538@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@netexpress.net>
To: 202538@bugs.debian.org
Subject: Re: O: qpage -- SNPP-to-TAP/IXO gateway and SNPP client
Date: Wed, 23 Jul 2003 09:39:06 -0500
[Message part 1 (text/plain, inline)]
Hello,

I'm given to understand that sendpage comprises a functional, free
alternative to qpage.  Does qpage have features currently missing from
sendpage?

-- 
Steve Langasek
postmodern programmer
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202538; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #15 received at 202538@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 202538@bugs.debian.org
Subject: Please remove qpage
Date: Mon, 22 Sep 2003 14:24:05 +1000
reassign 202538 ftp.debian.org
retitle 202538 Please remove qpage
thanks

This package has been orphaned for 2 months and is non-free.

The description says:
|Description: SNPP-to-TAP/IXO gateway and SNPP client
| HylaFAX contains similar functionality but is more complex by at least
| an order of magnitude.  If you just need to send pages, this does
| (most) everything you want.

Well, at least HylaFAX is not non-free.

-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to tony mancill <tmancill@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 202538-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 202538-close@bugs.debian.org
Subject: Bug#202538: fixed
Date: Mon, 22 Sep 2003 12:00:23 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

     qpage | 3.3final-3 | ia64, sparc
     qpage | 3.3final-4 | alpha, arm, s390
     qpage | 3.3final-5 | hppa
     qpage | 3.3final-6 | source, i386, m68k, powerpc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 202538@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 13:09:16 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.